SoapClient::__getTypes
SoapClient::__setLocation
SoapClient
PHP Manual

# SoapClient::__setCookie

(PHP 5 >= 5.0.4)

SoapClient::__setCookie — The __setCookie purpose

### 설명

public void SoapClient::__setCookie ( string `$name` [, string `$value` ] )

Defines a cookie to be sent along with the SOAP requests.

> Note: Calling this method will affect all following calls to SoapClient methods.

### 인수

`name`

  The name of the cookie.

`value`

  The value of the cookie. If not specified, the cookie will be deleted.

### 반환값

값을 반환하지 않습니다.

SoapClient::__getTypes
SoapClient::__setLocation
SoapClient
PHP Manual